Subject: Re: Better energy conservation

From: Malcolm Sanders <[email-masked]>
Date: Mon, 3 Apr 1995 18:55:09 GMT

Chris Holder states:
>
> It is a waste of energy (and of course, the money you pay for
> it) to heat water only to cool it down by adding cold water. ...

I'm not sure this is strictly true.  Let's say I have one hundred
pounds of water at 50 deg. F that I want to heat to 120 deg. F.  I
could heat the whole amount by adding (120 - 50 deg F) * ( 100 lbs )
* ( 1 Btu/deg. F/lb) = 7000 Btu of energy.  On the other hand, I
could take the same 7000 Btu and heat just 50 lbs of the water to
190 deg F.  If I then mixed the 50 lbs of 190 deg F water with the
50 lbs of 50 deg F water, the result would be 100 lbs of water at
120 deg F.

( If my use of English units offends anyone, let me apologize in
advance.)

-Malcolm Sanders
[email-masked]

Re: Better energy conservation